Starmade | Teal and pink light rods have full-block collisions.
Closed, FinishedPublic

Description

Teal light rods have full collisions (like blocks) with the player character and rails. Other light rods are not like this.

Details

Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.1954
Issue Type
Bug
Category
Blockconfig
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
User/Reporter/Contact
Username on Registry
Jaaskinal
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
Jaaskinal created this task.Dec 7 2015, 3:02 AM
Jaaskinal changed Category from none/unspecified to Physics.
Jaaskinal changed Affected Gamemode(s) from none/unspecified to Single and Multi.
Jaaskinal changed Reproducible from uncertain to Yes.
Jaaskinal set Last tested (version) to .19519.
Jaaskinal changed OS-Specific from No to OSX Only.
Jaaskinal set Video Card Model to NVIDEA GeForce 320M 256 MB.
Jaaskinal edited Serverconfig (server.cfg). (Show Details)
Jaaskinal edited Clientconfig (settings.cfg). (Show Details)
Jaaskinal set Username on Registry to Jaaskinal.
Jaaskinal added a subscriber: Jaaskinal.
Restricted Application added a project: Workflow Issue Navigation. · View Herald TranscriptDec 7 2015, 3:02 AM
SmilingDemon triaged this task as "Pre-Release Quality Assurance" priority.Dec 7 2015, 6:59 PM
SmilingDemon shifted this object from the S1 Public space to the S3 Starmade space.
SmilingDemon changed the visibility from "Custom Policy" to "Public (No Login Required)".
SmilingDemon changed the edit policy from "Task Author" to "Starmade (Project)".
SmilingDemon set Issue Type to Bug.
SmilingDemon changed Category from Physics to Blockconfig.
SmilingDemon changed Last tested (version) from .19519 to 0.19522 (Dev).
SmilingDemon changed OS-Specific from OSX Only to No.
SmilingDemon set Hardware-Specific to No.
SmilingDemon set Video Card Vendor to uncertain.
SmilingDemon removed Video Card Model.
Restricted Application added a subscriber: AndyP. · View Herald TranscriptDec 7 2015, 6:59 PM
SmilingDemon changed the task status from "Open" to "In Queue (Game)".Dec 7 2015, 7:06 PM

-Validated-
-Confirmed-

as described .. cant move through teal rod lights

This comment was removed by AndyP.
lancake changed the task status from "In Queue (Game)" to "Resolved".Dec 18 2015, 9:46 PM

Should be fixed for next build, pink light rods had it too now.

SmilingDemon changed the title from "Teal light rods have fill-block collisions." to "Teal and pink light rods have full-block collisions.".EditedDec 19 2015, 1:01 PM
SmilingDemon changed Last tested (version) from 0.19522 (Dev) to 0.19538.
SmilingDemon changed the task status from "Resolved" to "In Queue (Game)".

you forgot to put this in for release

SmilingDemon changed the task status from "In Queue (Game)" to "Resolved".Dec 20 2015, 12:36 PM
SmilingDemon closed this task as "Closed".Dec 20 2015, 12:36 PM

-QA Testing-
now it is in

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptDec 20 2015, 12:36 PM
Restricted Application removed a subscriber: AndyP. · View Herald Transcript
SmilingDemon changed Last tested (version) from 0.19538 to 0.1954.Dec 20 2015, 12:37 PM

Add Comment